<?php

namespace Saswp;

function unique_accommodations_filter_shortcode() {
	ob_start();
	?>
	<div id="unique-accommodations-filter">
		<unique-accommodations-filter></unique-accommodations-filter>
	</div>

	<?php
	return ob_get_clean();
}

add_shortcode( 'unique_accommodations_filter', 'Saswp\unique_accommodations_filter_shortcode' );

?>
